body{margin:0;padding:0;font:15px/1.5 Helvetica Neue,Helvetica,PingFang SC,Hiragino Sans GB,Microsoft YaHei,Noto Sans CJK SC,WenQuanYi Micro Hei,Arial,sans-serif;-webkit-tap-highlight-color:transparent;-webkit-font-smoothing:antialiased}blockquote,button,dd,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,hr,input,legend,li,ol,p,pre,td,textarea,th,ul{margin:0;padding:0;font:inherit;color:inherit}button,input{cursor:pointer;background:0;border:0;outline:0;-webkit-appearance:none;-moz-appearance:none;appearance:none}address,cite,dfn,em,var{font-style:normal}code,kbd,pre,samp{font-family:courier new,courier,monospace}small{font-size:12px}li{list-style-type:none}a{font:inherit;text-decoration:none;outline:0 none}sup{vertical-align:text-top}sub{vertical-align:text-bottom}legend{color:#000}fieldset,img{border:0}address,cite,dfn,em,var{font-style:normal}code,kbd,pre,samp{font-family:courier new,courier,monospace}.clearfix:after{content:"";display:block;height:0;width:0;overflow:hidden;clear:both}


:root{

    --base: #09ac2a;
    --c-primary: #09ac2a;
    --c-f4faf5: #f4faf5;
    --c-ffffff: #ffffff;
    --c-333333: #333333;
    --c-388e3c: #388e3c;
    --c-f5f6fb: #f5f6fb;
    --c-808595: #808595;
}

/* flex */
.-flex{
    display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
}
.-fdc{
    flex-direction: column;
}

.-fac{
	align-items: center;
}

.-fchild{
    flex: 1;
}

.-fgrow{
    flex-grow: 1;
}

.-fjc{
    justify-content: center;
}

.-fshrink{
    flex-shrink: 0;
}

/* global */
.-g{
    margin: 0 auto;
    width: 1000px;
}

.-g-mt{
    padding-top: 160px;
}

.-g-c{
    padding: 40px 0
}

.-g-hide{
    display: none;
}
.-g-show{
    display: block;
}

.-main{
    margin-top: 140px;
}

.-itop{
    background-color: var(--base);
    color: white;

    font-size: 0.8em;
    line-height: 1em;
    display: inline-block;
    border-radius: 3px;
    padding: 4px 8px;
    margin-right: 4px;
}

.-ellip{
    width: 100%;
    height: 25px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    margin: 8px 0;
    -webkit-line-clamp: 1;
    overflow: hidden;
    text-overflow: ellipsis;
    color: var(--c-333333);
}


/* header start  */
.top-nav {
    position: fixed;
    top: 90px;
    width: 100%;
    height: 70px;
    background: #09ac2a;
    z-index: 999;
}
.top-nav .m-top-nav-w {
    /* height: 70px; */
    margin: 0 auto;
    width: 1000px;
}
.top-nav .m-top-nav-w:after {
    content: "";
    display: block;
    height: 0;
    width: 0;
    overflow: hidden;
    clear: both;
}
.top-nav .top-nav-con {
    float: left;
}
.top-nav .top-nav-con:after {
    content: "";
    display: block;
    height: 0;
    width: 0;
    overflow: hidden;
    clear: both;
}
.top-nav.fixed {
    position: fixed;
    top: 0px;
    left: 0px;
    margin-top: 0px;
    width: 100%;
    z-index: 999;
}
/* header end */



.m-title {
    margin: 0 auto;
    padding-bottom: 40px;
    height: 32px;
    font-family: PingFangSC-Light;
    font-size: 32px;
    color: #09ac2a;
    line-height: 32px;
    font-weight: 200;
    text-align: center;
}

/* m-bg start */
.m-bg {
    margin: 0 auto;
    width: 100%;
    height: 500px;
    background: var(--c-primary);
}
.m-bg .m-img {
    display: block;
    margin: 0 auto;
    width: 100%;
}

/* m-bg end */




.m-title {
    margin: 0 auto;
    padding-bottom: 40px;
    height: 32px;
    font-family: PingFangSC-Light;
    font-size: 32px;
    color: #09ac2a;
    line-height: 32px;
    font-weight: 200;
    text-align: center;
}

/* m-bg start */
.m-bg {
    margin: 0 auto;
    width: 100%;
    height: 500px;
    background: var(--c-primary);
}
.m-bg .m-img {
    display: block;
    margin: 0 auto;
    width: 100%;
}

/* m-bg end */

/* work */
.h-nav {
    position: fixed;
    top: 0px;
    width: 100%;
    height: 90px;
    background: #ffffff;
    color: #333333;
    z-index: 999;
}

.h-nav-m {
    margin: 0 auto;
    width: 1000px;
    height: 50px;
    padding: 20px 0;
}

.h-nav-wrap {
    margin-right: 12px;
    /* padding: 10px 6px; */
    /* border-radius: 6px; */
    /* background-color: #09ac2a; */
}

.h-nav-icon {
    display: block;
    width: 54px;
    height: 54px;
    background: url("https://n.sinaimg.cn/finance/esg/2025/h/e-earch-pc.png") no-repeat center center;
    background-size: 100%;
}

.lang-cn{
    font-family: PingFangSC-Medium;
    padding-top: 10px;
    padding-bottom: 6px;
    line-height:18px; font-weight: bold; font-size: 18px;
}

.lang-en{
    font-family: PingFangSC-Medium;
    height: 30px; line-height:12px; font-weight: 400; font-size: 12px;
    color: #96A098;
}

.layout {
    width: 1000px;
    margin: 0 auto;
}

.clayout{
    padding-left: 40px;
}

.top-nav-con {
    display: flex;
    display: -webkit-flex;
    list-style: none;
    margin: 0;
    padding: 0;
    background: #09ac2a;
    font-family: "Microsoft YaHei", sans-serif;
}

.top-nav .top-nav-con a:hover:after {
    content: " ";
    position: absolute;
    bottom: 3px;
    left: 0;
    width: 100%;
    height: 4px;
    background: #fff;
}

.top-nav .top-nav-con a:hover {
    font-weight: 500;
}

.m-top-nav-item {
    position: relative;
    height: 70px;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    text-align: center;
    margin: 0 16px;
    max-width: 266px;
    flex-shrink: 0;
}

.m-top-nav-item > a {
    color: var(--c-ffffff);
    text-decoration: none;
    /* display: inline-block; */
    font-size: 16px;
}

.dropdown-content {
    display: none;
    position: absolute;
    top: 100%;
    left: 0%;
    background: white;
    min-width: 200px;
    z-index: 1000;
    text-align: left;
    box-shadow: 3px 2px 5px #999;
}

.has-submenu {
    position: relative;
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    justify-content: center;
}

.dropdown-content > a,
.has-submenu > a {
    color: var(--c-333333);
    padding: 0 20px;
    text-decoration: none;
    display: block;
    font-size: 16px;
    position: relative;
}

.has-submenu .wrap {
    position: relative;
    display: flex;
    display: -webkit-flex;
    align-items: center;
}
.has-submenu .left {
    position: relative;
    flex-grow: 1;
    padding-left: 20px;
    color: var(--c-333333);
}
.has-submenu .arrow {
    position: relative;
    right: 15px;
    width: 20px;
    height: 20px;
    background-image: url(//n.sinaimg.cn/finance/2023/hqcenter/morearrow.png);
    background-repeat: no-repeat;
    background-size: contain;
}

.submenu-level2 {
    display: none;
    position: absolute;
    color: var(--c-333333);
    top: 0;
    min-width: 180px;
    border-radius: 0 4px 4px 4px;
    z-index: 2000;
    box-shadow: 3px 2px 5px #999;
}

.m-top-nav-item:hover > a {
    color: var(--c-ffffff);
}

.m-top-nav-item:hover .dropdown-content {
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    padding: 10px 0;
    line-height: 36px;
}

.m-top-nav-item:hover .dropdown-content:hover {
    color: var(--c-primary);
}

.has-submenu:hover > a {
    background-color: var(--c-ffffff);
    color: var(--c-primary);
}

.has-submenu:hover .submenu-level2 {
    position: absolute;
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    top: 0px;
    left: 100%;
    color: var(--c-primary);
    background-color: var(--c-ffffff);
}

.has-submenu:hover .submenu-level2 a {
    color: var(--c-333333);
    padding: 0 15px;
}

.has-submenu:hover .submenu-level2 a:hover {
    color: var(--c-primary);
}

.dropdown-content a:hover {
    background: #ffffff;
    color: #09ac2a;
}

@keyframes slideDown {
    from {
        opacity: 0;
        transform: translate(-50%, -10px);
    }
    to {
        opacity: 1;
        transform: translate(-50%, 0);
    }
}

@keyframes slideRight {
    from {
        opacity: 0;
        transform: translateX(-10px);
    }
    to {
        opacity: 1;
        transform: translateX(0);
    }
}

.m-part8 {
    margin: 48px auto;
    width: 1000px;
}
.m-part8 .m-blk8 {
    position: relative;
}
.m-part8 .tab2 {
    position: absolute;
    top: 0;
    left: 520px;
    padding: 4px 0;
    width: 480px;
    height: 40px;
    margin: 0 auto 24px;
    line-height: 48px;
    border-radius: 24px;
}
.m-part8 .tab2 .tab-item2 {
    float: left;
    margin-right: 12px;
    border: 1px solid #09ac2a;
    width: 104px;
    height: 40px;
    line-height: 40px;
    font-family: PingFangSC-Medium;
    font-size: 20px;
    color: #09ac2a;
    text-align: center;
    font-weight: 400;
    cursor: pointer;
    border-radius: 20px;
}
.m-part8 .tab2 .tab_selected {
    background: #09ac2a;
    color: #fff;
}
.m-part8 .m_history_blk {
    color: #09ac2a;
}
.m-part8 .m_history_blk:after {
    content: "";
    display: block;
    height: 0;
    width: 0;
    overflow: hidden;
    clear: both;
}
.m-part8 .m_history_blk .m-history-box1 {
    float: left;
}
.m-part8 .m_history_blk .m-history-box1 img {
    width: 500px;
    height: 282px;
}
.m-part8 .m_history_blk .m-history-box2 {
    float: right;
    padding-top: 76px;
    width: 480px;
}
.m-part8 .m_history_blk .m-history-box2 .u-history-des {
    margin-bottom: 15px;
    line-height: 20px;
    font-family: PingFangSC-Regular;
    font-size: 16px;
    color: #09ac2a;
    font-weight: 400;
}
.m-part8 .m_history_blk .m-history-box2 .u-history-des a {
    color: #09ac2a;
}

/* jiabin start */

#m_part7 {
    padding-bottom: 30px;
    background: url("https://n.sinaimg.cn/finance/esg/2025/h/e-pot.png");
    background-repeat: repeat;
    background-size: contain;
    /* background-size: 100% 100%; */
    background-color: var(--c-primary);
}

.m-judge .cont {
    margin: 0 auto;
    padding-top: 30px;
}
.m-judge .cont h3 {
    padding: 10px 0;
    line-height: 36px;
    color: #fff;
    text-align: center;
}
.m-judge .cont:after {
    content: "";
    display: block;
    height: 0;
    width: 0;
    overflow: hidden;
    clear: both;
}
.m-judge .cont1 {
    margin-top: 30px;
}
.m-judge .m-judge-item {
    float: left;
    width: 20%;
    text-align: center;
    margin-bottom: 10px;
}
.m-judge .m-judge-item .m-img-box {
    position: relative;
    margin: 0 auto;
    border: 12px solid #fff;
    width: 136px;
    height: 136px;
    border-radius: 9999px;
    overflow: hidden;
}
.m-judge .m-judge-item img {
    display: block;
    width: 136px;
    height: 136px;
    text-align: center;
}
.m-judge .m-judge-item p {
    white-space: nowrap;
    margin-top: 10px;
    font-size: 16px;
    color: #fff;
    font-weight: bold;
}
.m-judge .m-judge-item span {
    display: block;
    margin: 5px auto 0;
    width: 150px;
    font-size: 12px;
    height: 52px;
    line-height: 18px;
    color: #fff;
    overflow: hidden;
}
.m-judge .m-judge-more {
    display: block;
    margin: 0 auto;
    width: 200px;
    height: 48px;
    line-height: 48px;
    border: 1px solid #ffffff;
    border-radius: 24px;
    font-family: PingFangSC-Regular;
    font-size: 20px;
    color: #ffffff;
    text-align: center;
    font-weight: 400;
}
.m-judge .m-judge-more:hover {
    background: #fff;
    color: #09ac2a;
}
.en .m-judge .m-judge-item span {
    height: 126px !important;
}


/* pc menu start */

.nav-container {
    width: 300px;
    background-color: #ffffff;
    font-size: 16px;
    font-family: PingFangSC-Regular;
}

.nav-menu {
    list-style: none;
    padding: 0;
    margin: 0;
}

.nav-item {
    position: relative;
}

.nav-link {
    display: flex !important;
    align-items: center;
    justify-content: space-between;
    border-radius: 6px;
    height: 40px;
    line-height: 40px;
    margin-bottom: 8px;
    padding-left: 12px;
    padding-right: 10px;
    background-color: #f4faf5;
    color: #333;
    text-decoration: none;
    transition: all 0.3s;
    position: relative;
}

.nav-link2{
    background-color: #ffffff;
}

.nav-link:hover {
    background-color: #f4faf5;
    color: #09ac2a;
}

.nav-link.active {
    background-color: #09ac2a;
    color: white;
}

.nav-link.active .arrow {
    border-color: white;
}

.level-1{
    margin-bottom: 8px;
}
.level-1>.nav-link {
    margin-bottom: 0px;
    background-color: #f4faf5;
}

.level-1>.nav-link.active {
    background-color: #09ac2a;
    color: white;
    margin-bottom: 8px;
    font-weight: bold;
}

.level-2>.nav-link {
    padding-left: 30px;
    background-color: #f4faf5;
}

.level-2>.nav-link.active {
    background-color: #f4faf5;
    color: #09ac2a;
}

.level-3>.nav-link {
    padding-left: 50px;
    margin-bottom: 0;
    padding-bottom: 8px;
    font-size: 14px;
    background-color: #ffffff
}

.level-3>.nav-link.active {
    background-color: #09ac2a;
    color: white;
}

.submenu-container {
    overflow: hidden;
    transition: height 0.3s ease-in-out;
    height: 0;
}

.submenu {
    list-style: none;
    padding: 0;
    margin: 0;
}

.nav-container .arrow {
    position: relative;
    display: block;
    /* right: 15px; */
    /* top: 50%; */
    width: 14px;
    height: 14px;
    /* transform: rotate(90deg); */
    transition: transform 0.3s;

    background-image: url(https://n.sinaimg.cn/finance/esg/2025/h/e-arrow-w-h.png);
    background-repeat: no-repeat;
    background-size: 100%;
}

.nav-container .arrow.active {
    background-image: url(https://n.sinaimg.cn/finance/esg/2025/h/e-arrow-x-h.png);
    transform: rotate(360deg);
}

.nav-container .level-2 .arrow.active {
    background-image: url(https://n.sinaimg.cn/finance/esg/2025/h/e-arrow-g-h.png);
    transform: rotate(0deg);
}

/* pc menu end */
/* pc work end*/


.newslist-wrapper h1 {
	font-weight: 500;
	font-size: 26px;

    text-align: center;
}

.bottomLine {
    width: 120px;
    margin: 0 auto;
    border-bottom: 1px solid #f5f5f5;
    padding-top: 10px;
    position: relative;
}
.bottomLine::after {
    position: absolute;
    bottom: -2px;
    left: 33%;
    content: "";
    width: 40px;
    height: 3px;
    background: var(--base);
    border-radius: 3px;
}

.-tab {
    font-family: PingFangSC-Regular;
    padding: 2px;
    height: 40px;
    line-height: 40px;
    border: 1px solid var(--c-primary);
    border-radius: 30px;
    background-color: var(--c-ffffff);
}

.-tab .item {
    padding: 0 10px;
    height: 40px;
    font-size: 20px;
    color: var(--c-primary);
    text-align: center;
    font-weight: 400;
    cursor: pointer;
}

.-tab .selected {
    background: var(--c-primary);
    border-radius: 30px;
    color: #fff;
}

.meeting{
    position: relative;
    font-family: PingFangSC-Regular;
    font-size: 14px;
    font-weight: 400;
    line-height: 14px;
    padding-bottom: 16px;
    /* background-color: var(--c-f4faf5); */
}

.meeting-wrap{
    position: relative;
}

.meeting-p{
    padding-left: 16px;
    padding-right: 16px;
}

.meeting-pd{
    padding-top: 12px;
}

.meeting-lr{
    width: 320px;
    padding: 45px;
}

.meeting-sm-r{
    padding-right: 10px;
}

.meeting-big-pd{
    padding-top: 25px;
}

.meeting-b{
    border-left: .5px solid #e5f6f2;
}

.meeting-title{
    position: relative;
    color: var(--c-primary);
    font-size: 20px;
}

.meeting-rect{
    position: relative;
    height: 16px;
    width: 3px;
    background-color: var(--c-primary);
    margin-right: 8px;
    border-radius: 2px;
}

.meeting-content{
	cursor: pointer;
    color: var(--c-333333);
    position: relative;
    font-size: 16px;
    line-height: 22px;
    text-align: justify;

    overflow: hidden;
    text-overflow: ellipsis; 
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.meeting-time{
    position: relative;
    font-size: 14px;
    color: #96a098;
    line-height: 14px;
}

.meeting-more{
	cursor: pointer;
    color: var(--c-primary);
    font-size: 16px;
    line-height: 16px;
}

.meeting-arrow-gray{
    
    display: block;
    width: 14px;
    height: 14px;
    background-image: url(https://n.sinaimg.cn/finance/esg/2025/h/e-arrow-gray.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.meeting-arrow-green{
    
    display: block;
    width: 14px;
    height: 14px;
    background-image: url(https://n.sinaimg.cn/finance/esg/2025/h/e-arrow-green.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

/* meeting end */


.part-contact {
    background: #06ad46;
    padding-top: 40px;
    padding-bottom: 20px;
}

.part-contact h4{
    font-family: PingFang-SC-Bold;
    font-size: 18px;
    color: #FFFFFF;
    line-height: 18px;
    font-weight: 700;
    margin-top:0;
    margin-bottom: 20px;
}
.part-contact ul p{
    font-size: 16px;
    color: #FFFFFF;
    line-height: 16px;
    font-weight: 400;
    padding-bottom: 20px;
}

.part-contact .topp{
    padding-top: 20px;
}

.m-title1 {
    margin: 0 auto;
    padding: 80px 0 24px;
    font-family: PingFangSC-Light;
    font-size: 36px;
    color: #ffffff;
    line-height: 36px;
    font-weight: 200;
    text-align: center;
}

.icon-business{
    display: block;
    width: 49px;
    height: 41px;
    background: url(https://n2.sinaimg.cn/finance/esg/2024/pc/images/icon-qiatan.png) 0/contain no-repeat;
}
.icon-media{
    display: block;
    width: 41px;
    height: 40px;
    background: url(https://n2.sinaimg.cn/finance/esg/2024/pc/images/icon-media.png) 0/contain no-repeat;
}
.icon-guest{
    display: block;
    width: 42px;
    height: 39px;
    background: url(https://n2.sinaimg.cn/finance/esg/2024/pc/images/icon-guest.png) 0/contain no-repeat;
}

/* main page's swiper start */
/*.header {
    background-image: url(//n.sinaimg.cn/finance/esg/2024/pc/images/pc1cn.jpg);
    height: 500px;
    margin-top: 140px;
}
.header .banner-logo{
    background: url(//n.sinaimg.cn/finance/esg/2024/banner-logo-pc.jpg) 0/cover no-repeat;
    width: 880px;
    height: 300px;
    margin: 200px auto 0;
}
*/
.swiper-slide{
    background-repeat: no-repeat;
    background-position: top center;
}
.swiper-slide1{
    background-image: url(https://n.sinaimg.cn/finance/esg/2025/h/p-banner1.png?20251009-3);
}
.swiper-slide2{
    background-image: url(https://n.sinaimg.cn/finance/esg/2025/h/p-banner2.png?2025);
}
.swiper-slide3{
    background-image: url(//n.sinaimg.cn/finance/esg/2024/pc/images/pc3.jpg);
}
.swiper-slide4{
    background-image: url(//n.sinaimg.cn/finance/esg/2024/pc/images/pc4.jpg);
}
/* main page's swiper end */

.swiper-pagination-hot{
    margin-bottom: 0px;
    left: 30% !important;
}

.swiper-pagination-bullet{
    opacity: 1;
    /* border: solid 2px var(--c-f5f6fb); */
    width: 8px;
    height: 8px;
    background: #DDE3DE;
}

.swiper-pagination-bullet-active {
    background: var(--c-primary);
  }

/* article swiper */

.article-swiper-wrap{
    background-color: var(--c-f4faf5); padding: 24px 0;
}

.article-swiper {
    height: 358px;
    width: 1000px;
    margin: 20px auto;
}
.article-swiper-content {
    margin-left: 24px;
}
.article-swiper img {
    width: 538px;
}
.article-swiper h3 {
    font-size: 20px;
    font-weight: 500;
    line-height: 20px;
    margin-bottom: 24px;
    max-width: 438px;
    line-height: 28px;
}

.article-swiper p {
    font-family: PingFangSC-Regular;
    font-size: 16px;
    color: #96A098;
    text-align: justify;
    line-height: 24px;
}

.article-swiper a{
    font-size: 16px;
    text-align: justify;
    line-height: 24px;
    color: var(--c-primary) !important;
}

.swiper-button-prev,
.swiper-button-next {
    color: white;
    background: rgba(0, 0, 0, 0.5);
    width: 40px;
    height: 40px;
    border-radius: 50%;
}
.swiper-button-prev:after,
.swiper-button-next:after {
    font-size: 20px;
}


/* footer start */
.m-footer-w {
    width: 100%;
}
.m-footer-w .footer {
    text-align: center;
    line-height: 28px;
    margin: 0 auto;
    width: 1000px;
    font-size: 16px;
    padding: 30px 0;
    width: 100%;
    color: #fff;
    background: url("//n1.sinaimg.cn/finance/2023esgqqldzdh/images/pc_footer.png") no-repeat center center;
}
.m-footer-w .footer a:link,
.m-footer-w .footer a:visited {
    color: #fff;
}
.m-footer-w .footer a:hover {
    color: #fff;
}
/* footer end */

/* aside nav start */
.m-aside-nav2 {
    position: fixed;
    left: 50%;
    bottom: 10px;
    margin-left: 520px;
    z-index: 999;
  }
  .m-aside-nav2 .m-aside-item {
    display: block;
    margin-bottom: 5px;
    padding: 10px;
    width: 56px;
    height: 56px;
    line-height: 26px;
    text-align: center;
    color: #eaeafc;
    font-size: 22px;
    background-color: #00696F;
    border-radius: 4px;
  }
  .m-aside-nav2 .m-aside-item:hover {
    background-color: #007B83;
  }
  .m-aside-nav2 .item-wb3 {
    background: url("//n1.sinaimg.cn/finance/2023esgqqldzdh/images/pc_nav1.png") no-repeat center center;
    background-color: #00696F;
  }
  .m-aside-nav2 .item-wx3 {
    background: url("//n1.sinaimg.cn/finance/2023esgqqldzdh/images/pc_nav2.png") no-repeat center center;
    background-color: #00696F;
  }
  .m-aside-nav2 .item-top3 {
    background: url("//n1.sinaimg.cn/finance/2023esgqqldzdh/images/pc_nav3.png") no-repeat center center;
    background-color: #00696F;
  }
  /* aside nav end */

        .m-part5 .s_list {
            width: 100%;
            margin-top: 10px auto;
        }

        .m-part5 .s_list dl {
            overflow: hidden;
            margin-bottom: 10px;
            border: 1px solid #09ac2a;
            border-radius: 12px;
            padding: 30px 40px;
        }

        .m-part5 .s_list dt {
            width: 200px;
            float: left;
            font-family: PingFangSC-Regular;
            font-size: 18px;
            color: #09ac2a;
            line-height: 34px;
            font-weight: 400;
        }

        .m-part5 .s_list dd {
            float: left;
            width: 710px;
        }

        .m-part5 .s_list h3 {
            line-height: 34px;
            font-family: Helvetica;
            font-size: 18px;
            color: #09ac2a;
            font-weight: 400;
        }

        .m-part5 .s_list_top {
            font-size: 26px;
            text-align: center;
            line-height: 80px;
            color: #333;
        }

        .m-part5 .click_look {
            margin: -10px auto 20px;
            text-align: center;
            color: #888888 !important;
        }

        .m-part5 .s_list p {
            margin-bottom: 10px;
            font-size: 12px;
            color: #007b83;
        }

        .m-part5 .s_list p a {
            font-family: Helvetica;
            font-size: 14px;
            color: #666666;
            font-weight: 400;
        }

        .m-part5 .s_list p strong {
            display: flex;
			line-height: 28px;
            font-size: 14px;
        }

        .m-part5 .s_list p strong img {
            height: 18px;
        }

        .m-part5 .s_list_top p {
            font-weight: bold;
            font-size: 18px;
            color: #007b83;
            line-height: 30px;
            text-align: center;
        }

.m-money {
    margin: 30px auto;
    width: 1000px;
}

.m-money a {
  display: block;
}